Daboweb

Bug en WordPress versión 2.0.2 y anteriores

Publicado por Dabo on mayo 27, 2006
Webmaster
Vía Menéame nos hacemos eco de una vulnerabilidad en este popular sistema de Weblogs. Dada la gran difusión del Bug y ante la falta de una actualización por parte de WordPress, desde Daboweb os recomendamos proteger mediante .htaccess el acceso a los directorios ‘wp-content/cache/userlogins/’ y ‘wp-content/cache/users/’ o como medida más drástica deshabilitar el registro de nuevos usuarios hasta que haya una respuesta oficial por parte de WP.

Tags:

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.